## babl 0.1.74

=== meson_options.txt ===
option('enable-mmx',    type: 'boolean', value: true, description: 'enable MMX support')
option('enable-sse',    type: 'boolean', value: true, description: 'enable SSE support')
option('enable-sse2',   type: 'boolean', value: true, description: 'enable SSE2 support')
option('enable-sse3',   type: 'boolean', value: true, description: 'enable SSE3 support')
option('enable-sse4_1', type: 'boolean', value: true, description: 'enable SSE4.1 support')
option('enable-avx2',   type: 'boolean', value: true, description: 'enable AVX2 support')
option('enable-f16c',   type: 'boolean', value: true, description: 'enable hardware half-float support')
option('enable-gir',    type: 'boolean', value: true, description: 'enable GObject-Introspection (GIR)')
option('with-docs',     type: 'boolean', value: true, description: 'build website')
option('with-lcms',     type: 'boolean', value: true, description: 'build with lcms')
