## babl 0.0.22

=== debian/changelog ===
babl (0.0.22-2) unstable; urgency=low

  * debian/control: maintainer changed
  * debian/control: debug package added (Closes: #503674)
  * debian/control: dbg's Priority field set
  * debian/watch: config file added
  * debian/control: bump Standards-Version to 3.9.2
  * debian/: bump debhelper support to 8 and compliance
  * Acknowledgement for 0.0.22-1.1 NMU (Thanks Gregor!)
  * babl/babl-model.c: upstream file restored
  * debian/patches/: providing patching infrastructure
  * debian/source/: providing 3.0 (quilt) support

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Wed, 08 Feb 2012 09:21:46 +0100

babl (0.0.22-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: babl-model.c:49:7: error: format not a string literal
    and no format arguments [-Werror=format-security]": add patch from Bart
    Martens (closes: #643356).

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Oct 2011 15:39:05 +0200

babl (0.0.22-1) unstable; urgency=low

  * New upstream release

 -- Ross Burton <ross@debian.org>  Mon, 16 Jun 2008 11:32:54 +0100

babl (0.0.20-1) unstable; urgency=low

  * First upload to Debian (Closes: #451250)
  * Initially based on packaging by Étienne Bersac <bersace03@laposte.net>.

 -- Ross Burton <ross@debian.org>  Thu, 28 Feb 2008 08:41:14 +0000
