=== debian/control ===
Source: babl
Section: libs
Priority: optional
Maintainer: Matteo F. Vescovi <mfv.debian@gmail.com>
Build-Depends: autotools-dev,
               cdbs,
               debhelper (>= 8)
Standards-Version: 3.9.2
Homepage: http://gegl.org/babl/

Package: libbabl-0.0-0
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Dynamic, any to any, pixel format conversion library
 Babl is a dynamic, any to any, pixel format conversion library. It
 provides conversions between the myriad of buffer types images can be
 stored in. Babl doesn't only help with existing pixel formats, but
 also facilitates creation of new and uncommon ones.

Package: libbabl-0.0-0-dev
Architecture: any
Section: libdevel
Depends: libbabl-0.0-0 (= ${binary:Version}),
         ${misc:Depends}
Description: Dynamic, any to any, pixel format conversion library (development files)
 Babl is a dynamic, any to any, pixel format conversion library. It
 provides conversions between the myriad of buffer types images can be
 stored in. Babl doesn't only help with existing pixel formats, but
 also facilitates creation of new and uncommon ones.
 .
 This package contains the development files.

Package: libbabl-0.0-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: Dynamic, any to any, pixel format conversion library (documentation)
 Babl is a dynamic, any to any, pixel format conversion library. It
 provides conversions between the myriad of buffer types images can be
 stored in. Babl doesn't only help with existing pixel formats, but
 also facilitates creation of new and uncommon ones.
 .
 This package contains the API documentation.

Package: libbabl-0.0-0-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libbabl-0.0-0 (= ${binary:Version}),
         ${misc:Depends}
Description: Dynamic, any to any, pixel format conversion library (debugging symbols)
 Babl is a dynamic, any to any, pixel format conversion library. It
 provides conversions between the myriad of buffer types images can be
 stored in. Babl doesn't only help with existing pixel formats, but
 also facilitates creation of new and uncommon ones.
 .
 This package contains the debugging symbols.
