=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/utils.mk

export LDFLAGS += -Wl,--as-needed

binary-install/libbabl-0.0-doc::
	rm -f debian/$(cdbs_curpkg)/usr/share/doc/$(cdbs_curpkg)/graphics/Makefile*

common-binary-predeb-arch:: list-missing
