=== debian/watch ===
version=3
ftp://ftp.gimp.org/pub/babl/0.0/babl-(.+)\.tar\.bz2
