## babl 0.0.22-1-maemo1

=== debian/changelog ===
babl (0.0.22-1-maemo1) unstable; urgency=low

  * Packaging for fremantle

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Sat, 1 May 2010 15:28:54 +0100
