## babl 0.1.6

=== debian/changelog ===
babl (0.1.6-2) unstable; urgency=low

  * Upload to unstable

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Wed, 14 Mar 2012 18:55:56 +0100

babl (0.1.6-1) experimental; urgency=low

  * Initial "0.1.x series" release (Closes: #541170)
    + doc-base config file added
    + debian/control: VCS links added
    + debian/*.symbols: file added
  * debian/rules: dh_installdocs's exclude instead of rm.
  * debian/rules: exclude /usr/lib/babl-0.1 from dh_makeshlibs.
  * GObject Introspection data support added.
    Thanks to Daniel Schaal for these changes
  * debian/libbabl-0.1-0.install: paths updated
  * debian/patches/: removed since no more useful
  * debian/: renaming .install and adding docs file
  * debian/libbabl-doc.doc-base: paths updated
  * debian/: Multi-Arch support added
  * debian/copyright: DEP-5 compliance
  * debian/control: Standards-Version bumped to 3.9.3

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Thu, 23 Feb 2012 14:52:23 +0100
