=== debian/control ===
Source: babl
Section: libs
Priority: optional
Maintainer: Matteo F. Vescovi <mfv.debian@gmail.com>
Build-Depends: autotools-dev,
               cdbs (>= 0.4.93~),
               debhelper (>= 8.1.3),
               gobject-introspection,
               libgirepository1.0-dev,
               pkg-config
Standards-Version: 3.9.3
Homepage: http://gegl.org/babl/
Vcs-Git: git://anonscm.debian.org/collab-maint/babl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/babl.git

Package: libbabl-0.1-0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Dynamic, any to any, pixel format conversion library
 Babl is a dynamic, any to any, pixel format conversion library. It
 provides conversions between the myriad of buffer types images can be
 stored in. Babl doesn't only help with existing pixel formats, but
 also facilitates creation of new and uncommon ones.

Package: libbabl-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libbabl-0.1-0 (= ${binary:Version}),
         ${misc:Depends}
Breaks: libbabl-0.0-0-dev
Replaces: libbabl-0.0-0-dev
Provides: libbabl-0.0-0-dev
Description: Dynamic, any to any, pixel format conversion library (development files)
 Babl is a dynamic, any to any, pixel format conversion library. It
 provides conversions between the myriad of buffer types images can be
 stored in. Babl doesn't only help with existing pixel formats, but
 also facilitates creation of new and uncommon ones.
 .
 This package contains the development files.

Package: libbabl-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends}
Breaks: libbabl-0.0-doc
Replaces: libbabl-0.0-doc
Description: Dynamic, any to any, pixel format conversion library (documentation)
 Babl is a dynamic, any to any, pixel format conversion library. It
 provides conversions between the myriad of buffer types images can be
 stored in. Babl doesn't only help with existing pixel formats, but
 also facilitates creation of new and uncommon ones.
 .
 This package contains the API documentation.

Package: libbabl-0.1-0-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Depends: libbabl-0.1-0 (= ${binary:Version}),
         ${misc:Depends}
Description: Dynamic, any to any, pixel format conversion library (debugging symbols)
 Babl is a dynamic, any to any, pixel format conversion library. It
 provides conversions between the myriad of buffer types images can be
 stored in. Babl doesn't only help with existing pixel formats, but
 also facilitates creation of new and uncommon ones.
 .
 This package contains the debugging symbols.

Package: gir1.2-babl-0.1
Section: introspection
Architecture: any
Depends: libbabl-0.1-0 (= ${binary:Version}),
         ${misc:Depends},
         ${gir:Depends}
Description: GObject introspection data for Babl library
 Babl is a dynamic, any to any, pixel format conversion library. It
 provides conversions between the myriad of buffer types images can be
 stored in. Babl doesn't only help with existing pixel formats, but
 also facilitates creation of new and uncommon ones.
 .
 This package can be used by other packages using the GIRepository format
 to generate dynamic bindings.
