=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/utils.mk

export LDFLAGS += -Wl,--as-needed

DEB_CONFIGURE_EXTRA_FLAGS += --libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH)
DEB_DH_MAKESHLIBS_ARGS_libbabl-0.1-0 = "--exclude=/usr/lib/$(DEB_HOST_MULTIARCH)/babl-0.1"
DEB_DH_INSTALLDOCS_ARGS_libbabl-0.1-doc = "--exclude=Makefile"

common-binary-predeb-arch:: list-missing
