## babl 0.1.10

=== debian/changelog ===
babl (0.1.10-2) unstable; urgency=medium

  * debian/: dh-autoreconf usage added
    Thanks to Fernando Seiti Furusato for the patch. (Closes: #754905)
  * debian/watch: ftp:// => http://
  * debian/control: Maintainer e-mail address updated

 -- Matteo F. Vescovi <mfvescovi@gmail.com>  Wed, 16 Jul 2014 10:11:27 +0200

babl (0.1.10-1) unstable; urgency=low

  [ Matteo F. Vescovi ]
  * New upstream release
    + debian/libbabl-0.1-0.symbols: new symbols added
    + debian/: gobject introspection disabled.
      Since it used to fail, upstream decided to remove
      gobject introspection (commits cf55998 and 8a6eff2).
      Debian packaging configurations are kept and only
      commented, hoping this support will be re-enabled
      in the future.
  * debian/rules: MMX and SSE support disabled (Closes: #668423)

  [ Jordi Mallach ]
  * Change license of debian/* to LGPL-3+, to match the upstream code.

 -- Matteo F. Vescovi <mfv.debian@gmail.com>  Sat, 05 May 2012 19:38:35 +0200
