=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: babl
 Section: libs
 Priority: optional
-Maintainer: Matteo F. Vescovi <mfv.debian@gmail.com>
-Build-Depends: autotools-dev,
+Maintainer: Matteo F. Vescovi <mfvescovi@gmail.com>
+Build-Depends: dh-autoreconf,
                cdbs (>= 0.4.93~),
                debhelper (>= 8.1.3),
                gobject-introspection,
@@ -71,18 +71,18 @@
  also facilitates creation of new and uncommon ones.
  .
  This package contains the debugging symbols.
-
-Package: gir1.2-babl-0.1
-Section: introspection
-Architecture: any
-Depends: libbabl-0.1-0 (= ${binary:Version}),
-         ${misc:Depends},
-         ${gir:Depends}
-Description: GObject introspection data for Babl library
- Babl is a dynamic, any to any, pixel format conversion library. It
- provides conversions between the myriad of buffer types images can be
- stored in. Babl doesn't only help with existing pixel formats, but
- also facilitates creation of new and uncommon ones.
- .
- This package can be used by other packages using the GIRepository format
- to generate dynamic bindings.
+#
+#Package: gir1.2-babl-0.1
+#Section: introspection
+#Architecture: any
+#Depends: libbabl-0.1-0 (= ${binary:Version}),
+#         ${misc:Depends},
+#         ${gir:Depends}
+#Description: GObject introspection data for Babl library
+# Babl is a dynamic, any to any, pixel format conversion library. It
+# provides conversions between the myriad of buffer types images can be
+# stored in. Babl doesn't only help with existing pixel formats, but
+# also facilitates creation of new and uncommon ones.
+# .
+# This package can be used by other packages using the GIRepository format
+# to generate dynamic bindings.
