## babl 0.1.10-1-maemo1

=== debian/changelog ===
babl (0.1.10-1-maemo1) unstable; urgency=low

  * NON-optified!

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Mon, 16 Sep 2013 11:22:35 +0200
