=== debian/control ===
--- 
+++ 
@@ -1,12 +1,8 @@
 Source: babl
 Section: libs
 Priority: optional
-Maintainer: Matteo F. Vescovi <mfvescovi@gmail.com>
-Build-Depends: dh-autoreconf,
-               cdbs (>= 0.4.93~),
-               debhelper (>= 8.1.3),
-               gobject-introspection,
-               libgirepository1.0-dev,
+Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com>
+Build-Depends: autotools-dev,
                pkg-config
 Standards-Version: 3.9.3
 Homepage: http://gegl.org/babl/
