## babl 0.1.12

=== debian/changelog ===
babl (0.1.12-2) unstable; urgency=medium

  * Upload to unstable

 -- Matteo F. Vescovi <mfv@debian.org>  Tue, 28 Apr 2015 16:33:50 +0200

babl (0.1.12-1) experimental; urgency=medium

  * New upstream release
    - debian/libbabl-0.1-0.symbols: symbols updated
  * debian/copyright: entries updated
  * debian/control: S-V bump 3.9.5 => 3.9.6 (no changes needed)
  * debian/control: Maintainer e-mail address updated

 -- Matteo F. Vescovi <mfv@debian.org>  Fri, 13 Feb 2015 12:39:56 +0100
