=== debian/control ===
--- 
+++ 
@@ -1,10 +1,14 @@
 Source: babl
 Section: libs
 Priority: optional
-Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com>
-Build-Depends: autotools-dev,
+Maintainer: Matteo F. Vescovi <mfv@debian.org>
+Build-Depends: dh-autoreconf,
+               cdbs (>= 0.4.93~),
+               debhelper (>= 8.1.3),
+               gobject-introspection,
+               libgirepository1.0-dev,
                pkg-config
-Standards-Version: 3.9.3
+Standards-Version: 3.9.6
 Homepage: http://gegl.org/babl/
 Vcs-Git: git://anonscm.debian.org/collab-maint/babl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/babl.git
