## babl 0.1.16

=== debian/changelog ===
babl (0.1.16-1) unstable; urgency=medium

  * New upstream release
  * debian/control: -> https:// for Vcs-* fields
  * debian/control: S-V bump 3.9.6 -> 3.9.7 (no changes needed)

 -- Matteo F. Vescovi <mfv@debian.org>  Mon, 15 Feb 2016 21:23:40 +0100

babl (0.1.14-1) unstable; urgency=medium

  * New upstream release
    - debian/: debhelper support (>= 9)

 -- Matteo F. Vescovi <mfv@debian.org>  Mon, 23 Nov 2015 12:06:15 +0100
