=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Matteo F. Vescovi <mfv@debian.org>
 Build-Depends: dh-autoreconf,
                cdbs (>= 0.4.93~),
-               debhelper (>= 8.1.3),
+               debhelper (>= 9),
                gobject-introspection,
                libgirepository1.0-dev,
                pkg-config
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://gegl.org/babl/
-Vcs-Git: git://anonscm.debian.org/collab-maint/babl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/babl.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/babl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/babl.git
 
 Package: libbabl-0.1-0
 Architecture: any
