=== debian/watch ===
version=3
http://ftp.gtk.org/pub/babl/([\d\.]+)/babl-(.+)\.tar\.bz2
