## babl 0.1.18

=== debian/changelog ===
babl (0.1.18-1mx150+1) mx; urgency=medium

  * Non-maintainer upload.
  * Repackaged for MX 15.

 -- Mike Elstad (v3g4n) <maintainer@mepiscommunity.org>  Fri, 15 Jul 2016 20:05:51 -0500

babl (0.1.18-1) unstable; urgency=medium

  * New upstream release
  * debian/control: S-V bump 3.9.7 -> 3.9.8 (no changes needed)

 -- Matteo F. Vescovi <mfv@debian.org>  Tue, 21 Jun 2016 22:05:59 +0200
