=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: babl
 Section: libs
 Priority: optional
-Maintainer: Matteo F. Vescovi <mfv@debian.org>
+Maintainer: Mike Elstad (v3g4n) <maintainer@mepiscommunity.org>
+XSBC-Original-Maintainer: Matteo F. Vescovi <mfv@debian.org>
+Bugs: mailto: <maintainer@mepiscommunity.org>
 Build-Depends: dh-autoreconf,
                cdbs (>= 0.4.93~),
                debhelper (>= 9),
                gobject-introspection,
                libgirepository1.0-dev,
                pkg-config
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://gegl.org/babl/
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/babl.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/babl.git
