## babl 0.1.24

=== debian/changelog ===
babl (0.1.24-2) experimental; urgency=medium

  * debian/rules: MMX and SSE support added for amd64.
    Thanks to Laurent Bigonville (bigon) for the patch. (Closes: #857172)
  * debian/patches/: patchset updated
    - 0001-Fix_unaligned_access_on_sparc64.patch added (Closes: #806208)

 -- Matteo F. Vescovi <mfv@debian.org>  Sat, 18 Mar 2017 22:40:55 +0100

babl (0.1.24-1) experimental; urgency=medium

  * New upstream release

 -- Matteo F. Vescovi <mfv@debian.org>  Sat, 18 Feb 2017 14:18:30 +0100

babl (0.1.22-1) experimental; urgency=medium

  * New upstream release
    - debian/libbabl-0.1-0.symbols: symbols updated
    - debian/libbabl-doc*: obsolete documentation files dropped

 -- Matteo F. Vescovi <mfv@debian.org>  Sun, 08 Jan 2017 14:41:43 +0100
