## babl 0.1.30

=== debian/changelog ===
babl (0.1.30-1) unstable; urgency=medium

  * QA upload.
  * New upstream release

 -- Matteo F. Vescovi <mfv@debian.org>  Thu, 31 Aug 2017 22:56:48 +0200

babl (0.1.28-3) unstable; urgency=medium

  * debian/control: orphaning the package

 -- Matteo F. Vescovi <mfv@debian.org>  Sun, 02 Jul 2017 14:14:47 +0200

babl (0.1.28-2) unstable; urgency=medium

  * Upload to unstable
  * debian/control: S-V bump 3.9.8 => 4.0.0 (no changes needed)

 -- Matteo F. Vescovi <mfv@debian.org>  Thu, 22 Jun 2017 17:18:13 +0200

babl (0.1.28-1) experimental; urgency=medium

  * New upstream release

 -- Matteo F. Vescovi <mfv@debian.org>  Fri, 02 Jun 2017 14:17:00 +0200

babl (0.1.26-1) experimental; urgency=medium

  * New upstream release

 -- Matteo F. Vescovi <mfv@debian.org>  Sat, 27 May 2017 14:38:50 +0200

babl (0.1.24-3) experimental; urgency=medium

  * debian/patches/: patchset dropped

 -- Matteo F. Vescovi <mfv@debian.org>  Tue, 21 Mar 2017 13:35:02 +0100
