=== debian/control ===
--- 
+++ 
@@ -1,16 +1,14 @@
 Source: babl
 Section: libs
 Priority: optional
-Maintainer: Mike Elstad (v3g4n) <maintainer@mepiscommunity.org>
-XSBC-Original-Maintainer: Matteo F. Vescovi <mfv@debian.org>
-Bugs: mailto: <maintainer@mepiscommunity.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: dh-autoreconf,
                cdbs (>= 0.4.93~),
                debhelper (>= 9),
                gobject-introspection,
                libgirepository1.0-dev,
                pkg-config
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://gegl.org/babl/
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/babl.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/babl.git
