=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/utils.mk

export LDFLAGS += -Wl,--as-needed

# Disable SSE2 except on amd64
ifneq ($(DEB_HOST_ARCH_CPU),amd64)
	sse_flags := --disable-mmx --disable-sse --disable-sse2
else
	sse_flags := --enable-mmx --enable-sse --enable-sse2
endif

DEB_CONFIGURE_EXTRA_FLAGS += \
--libdir=\$${prefix}/lib/$(DEB_HOST_MULTIARCH) \
	$(sse_flags) \
	--disable-sse4_1 \
	--disable-f16c

DEB_DH_MAKESHLIBS_ARGS_libbabl-0.1-0 = "--exclude=/usr/lib/$(DEB_HOST_MULTIARCH)/babl-0.1"
DEB_DH_INSTALLDOCS_ARGS_libbabl-0.1-doc = "--exclude=Makefile"
DEB_DH_INSTALL_ARGS += --list-missing
