## babl 0.1.44

=== debian/changelog ===
babl (0.1.44-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 19 Feb 2018 21:46:10 -0500

babl (0.1.42-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 25 Jan 2018 22:32:24 -0500

babl (0.1.40-1) unstable; urgency=medium

  * New upstream release
  * Add new symbol
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Add debian/gbp.conf
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 20 Jan 2018 21:59:45 -0500

babl (0.1.38-1) unstable; urgency=medium

  * New upstream release
  * Add new symbol
  * Use dh_install --fail-missing

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 22 Nov 2017 10:01:16 -0500

babl (0.1.34-1) unstable; urgency=medium

  * New upstream release
  * debian/libbabl-0.1-0.symbols: symbols updated. Some symbols were dropped
    but they don't appear to cause a problem for babl users in Debian.
  * Switch from cdbs to dh
  * Set Debian GNOME team as maintainer & update Vcs fields (Closes: #866873)
  * Switch to automatic dbgsym packages
  * Build with all hardening flags
  * Bump Standards-Version to 4.1.1

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 15 Oct 2017 17:27:12 -0400
