=== debian/control ===
--- 
+++ 
@@ -1,22 +1,25 @@
+# This file is autogenerated. DO NOT EDIT!
+# 
+# Modifications should be made to debian/control.in instead.
+# This file is regenerated automatically in the clean target.
 Source: babl
 Section: libs
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: dh-autoreconf,
-               cdbs (>= 0.4.93~),
-               debhelper (>= 9),
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>
+Build-Depends: debhelper (>= 11),
+               gnome-pkg-tools,
                gobject-introspection,
                libgirepository1.0-dev,
                pkg-config
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
+Vcs-Browser: https://salsa.debian.org/gnome-team/babl
+Vcs-Git: https://salsa.debian.org/gnome-team/babl.git
 Homepage: http://gegl.org/babl/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/babl.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/babl.git
 
 Package: libbabl-0.1-0
 Architecture: any
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends},
          ${shlibs:Depends}
 Description: Dynamic, any to any, pixel format conversion library
@@ -56,21 +59,6 @@
  also facilitates creation of new and uncommon ones.
  .
  This package contains the API documentation.
-
-Package: libbabl-0.1-0-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Multi-Arch: same
-Depends: libbabl-0.1-0 (= ${binary:Version}),
-         ${misc:Depends}
-Description: Dynamic, any to any, pixel format conversion library (debugging symbols)
- Babl is a dynamic, any to any, pixel format conversion library. It
- provides conversions between the myriad of buffer types images can be
- stored in. Babl doesn't only help with existing pixel formats, but
- also facilitates creation of new and uncommon ones.
- .
- This package contains the debugging symbols.
 #
 #Package: gir1.2-babl-0.1
 #Section: introspection
