=== debian/rules ===
#!/usr/bin/make -f
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed

# Disable SSE2 except on amd64
ifneq ($(DEB_HOST_ARCH_CPU),amd64)
	sse_flags := --disable-mmx --disable-sse --disable-sse2
else
	sse_flags := --enable-mmx --enable-sse --enable-sse2
endif

%:
	dh $@ --with gnome

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_auto_configure:
	dh_auto_configure -- \
		$(sse_flags) \
		--disable-sse4_1 \
		--disable-f16c

override_dh_install:
	find debian/tmp -name '*.la' -print -delete
	dh_install --fail-missing

override_dh_makeshlibs:
	dh_makeshlibs -X/usr/lib/$(DEB_HOST_MULTIARCH)/babl-0.1/ -V -- -c4

override_dh_installdocs:
	dh_installdocs -XMakefile

override_dh_strip:
	dh_strip --dbgsym-migration="libbabl-0.1-0-dbg (<< 0.1.34)"
