=== debian/watch ===
version=3
https://ftp.gtk.org/pub/babl/([\d\.]+)/babl-(.+)\.tar\.bz2
