## babl 0.1.58

=== debian/changelog ===
babl (0.1.58-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release (LP: #1796377)
  * Bump Standards-Version to 4.2.1

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 05 Oct 2018 14:08:01 -0400

babl (0.1.56-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 19 Aug 2018 21:16:16 -0400

babl (0.1.54-1) unstable; urgency=medium

  * New upstream release
  * Add new symbols

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 31 Jul 2018 11:31:38 -0400

babl (0.1.50-1) unstable; urgency=medium

  * New upstream release
  * Update debian/gbp.conf

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 20 May 2018 22:36:01 -0400

babl (0.1.46-3) unstable; urgency=medium

  * Drop obsolete Breaks/Replaces/Provides not needed for years
    (Closes: #898053)
  * Add disable-float-to-8bit-test.patch:
    - Disable unreliable build test (See #890887)
  * Stop ignoring test failures on s390x

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 06 May 2018 12:26:42 -0400

babl (0.1.46-2) unstable; urgency=medium

  * Ignore test failures on s390x (See #890887)

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 28 Apr 2018 09:27:16 -0400

babl (0.1.46-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.4

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 11 Apr 2018 19:48:20 -0400
