=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: babl
@@ -12,7 +12,7 @@
                gobject-introspection,
                libgirepository1.0-dev,
                pkg-config
-Standards-Version: 4.1.1
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/gnome-team/babl
 Vcs-Git: https://salsa.debian.org/gnome-team/babl.git
 Homepage: http://gegl.org/babl/
@@ -34,9 +34,6 @@
 Section: libdevel
 Depends: libbabl-0.1-0 (= ${binary:Version}),
          ${misc:Depends}
-Breaks: libbabl-0.0-0-dev
-Replaces: libbabl-0.0-0-dev
-Provides: libbabl-0.0-0-dev
 Description: Dynamic, any to any, pixel format conversion library (development files)
  Babl is a dynamic, any to any, pixel format conversion library. It
  provides conversions between the myriad of buffer types images can be
@@ -50,8 +47,6 @@
 Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}
-Breaks: libbabl-0.0-doc
-Replaces: libbabl-0.0-doc
 Description: Dynamic, any to any, pixel format conversion library (documentation)
  Babl is a dynamic, any to any, pixel format conversion library. It
  provides conversions between the myriad of buffer types images can be
