## babl 0.1.62

=== debian/changelog ===
babl (0.1.62-1) unstable; urgency=medium

  * New upstream release
  * Build-Depend on liblcms2-dev
  * Build-Depend on dh-sequence-gnome
  * debian/libbabl-0.1.0.symbols: Add new symbols

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 06 Feb 2019 13:23:03 -0500

babl (0.1.60-2) unstable; urgency=medium

  * Restore -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 24 Dec 2018 09:14:34 -0500

babl (0.1.60-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 16 Nov 2018 20:42:19 -0500
