=== debian/control ===
--- 
+++ 
@@ -7,12 +7,13 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>
-Build-Depends: debhelper (>= 11),
-               gnome-pkg-tools,
-               gobject-introspection,
-               libgirepository1.0-dev,
+Build-Depends: debhelper (>= 12),
+#               dh-sequence-gir,
+               dh-sequence-gnome,
+#               libgirepository1.0-dev,
+               liblcms2-dev,
                pkg-config
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/babl
 Vcs-Git: https://salsa.debian.org/gnome-team/babl.git
 Homepage: http://gegl.org/babl/
