## babl 0.1.66

=== debian/changelog ===
babl (0.1.66-0.1~mx19+1) mx; urgency=medium

  * New upstream release; build for MX 17.
  * debian/libbabl-0.1.0.symbols: Add new symbol.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 13 Jun 2019 08:58:03 -0700

babl (0.1.62-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * Drop to debhelper 10 compat to ease backports.
  * Disable automatic dbgsym packages.
  * Drop dh-sequence-* build-deps and reenable libgirepository1.0-dev.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 08 Apr 2019 15:45:22 -0700
