=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 # This file is autogenerated. DO NOT EDIT!
-#
+# 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: babl
 Section: libs
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>
-Build-Depends: debhelper (>= 12),
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Ross Burton <ross@debian.org>
+Build-Depends: debhelper (>= 10),
 #               dh-sequence-gir,
-               dh-sequence-gnome,
-#               libgirepository1.0-dev,
+#               dh-sequence-gnome,
+               libgirepository1.0-dev,
                liblcms2-dev,
                pkg-config
 Standards-Version: 4.3.0
