=== debian/rules ===
--- 
+++ 
@@ -36,4 +36,4 @@
 	dh_installdocs -XMakefile
 
 override_dh_strip:
-	dh_strip --dbgsym-migration="libbabl-0.1-0-dbg (<< 0.1.34)"
+	dh_strip --no-automatic-dbgsym
