## babl 0.1.72

=== debian/changelog ===
babl (0.1.72-4) unstable; urgency=medium

  * Source-only upload

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 09 Nov 2019 19:37:31 -0500

babl (0.1.72-3) unstable; urgency=medium

  * Build gir1.2-babl-0.1 package

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 30 Oct 2019 23:12:38 -0400

babl (0.1.72-2) unstable; urgency=medium

  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Have libbabl-dev depend on liblcms2-dev as required by updated pkgconfig
    file. This was detected with the help of the gnome-photos autopkgtest.
  * Add tests-increase-timeout.patch:
    - Increase meson timeout limit so that the armel build succeeds

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 27 Oct 2019 12:55:46 -0400

babl (0.1.72-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * Build with meson
  * debian/libbabl-0.1-0.symbols: Add new symbols
  * Skip installing README for now
  * Drop disable-float-to-8bit-test.patch: perhaps no longer needed
  * Bump Standards-Version to 4.4.1

  [ Simon McVittie ]
  * libbabl-0.1-0.symbols: Bump all minimal versions to 0.1.72

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 26 Oct 2019 15:34:16 -0400
