## babl 0.1.74

=== debian/changelog ===
babl (0.1.74-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 22 Feb 2020 17:53:33 +0100
