=== debian/watch ===
version=4
https://ftp.gtk.org/pub/@PACKAGE@/([\d\.]+)/\
	@PACKAGE@@ANY_VERSION@\.tar\.xz
